/* Add your css code here */

/*In layout.css .header-inner max-width entfernen und folgendes ergänzen */

.header-inner {
  margin: 0;
  padding: 0;
  background-image: url("/media/start12c.jpg");
}

/*In theme.css ändern */
#main-container {
 	 background-image: url("/media/start12.jpg");
	 background-repeat: repeat-x;
	background-color: #f4f4f4;
  color: #3a3a3a;
}
/*In base.css ändern */
h4 {
font-size: 18px;
font-weight: normal;
font-style: italic;
  color: #787878;
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
h5,
h6 {
  font-size: 18px;
  font-weight: normal;
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  }
h3 {
  font-size: 18px;
  font-weight: normal;
  color: #800000;
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
h1, h2 {
   font-size: 24px;
   font-weight: bold;
   color: #800000;
   font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
   }
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
li a {
  line-height: inherit;
  font-weight: inherit;
  text-decoration: none;
  color: inherit;
  outline: none;
}
a,
a:link,
a:visited,
a:hover,
a:active,
a:focus {
  text-decoration: none;
  outline: none;
  color: #800000;
}

#highlighted {
  background-color: #a02128;
  color: #ffffff;
}

.ul-parent a {
background-color: #a02128;
color: #ffffff;
}
.ul-parent a:hover {
background-color: #a02128;
color: #ffffff;
}
.node-unpublished {
  background-color: #fff4f4;
}
.preview .node {
  background-color: #ffffea;
}
td.revision-current {
  background: #ffc;
}

.copyright-inner,
.ul-parent-account,
.ul-parent-footer {
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.field__label {
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: normal;
  font-weight: bold;
}